#main-body {
    background-image: url(../image/back1.png);
    background-size: auto;
    font-family: 'Nunito Sans', cursive;
}

.nav-item {
    border-right: 2px solid beige;
    height: 50px;
}

.dropdown .dropbtn {
    font-size: 17px;
    border: none;
    outline: none;
    color: white;
    padding: 1px 5px;
    background-color: inherit;
    font-family: inherit;
    margin-top: 1px;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: wheat;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(54, 38, 38, 0.2);
    z-index: 1;
}

.dropdown-content a {
    float: none;
    color: rgb(88, 56, 56);
    padding: 1px 1px;
    text-decoration: none;
    display: block;
    text-align: left;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.table_of_content {
    padding-top: 2px;
    padding-bottom: 2px;
    padding-left: 4px;
    color: blue;
}

.rowpad {
    padding-right: 50px;
}

.txt-black {
    color: black;
}

.crd-wdth {
    width: auto;
}

.crd-bdy {
    width: auto;
    background-color: rgba(33, 150, 243, 0.08);
    font-size: 14px;
    padding-top: 25px;
    padding-bottom: 100px;
}

.dv-hpd {
    padding-top: 50px;
}

.txt-alg {
    text-align: left;
    color: #00AD2E;
}

.button {
    width: auto;
    color: #FFFFFF;
    font-family: "Nunito Sans";
    font-size: 14px;
    font-weight: 800;
    letter-spacing: 0.2px;
    text-align: center;
}

.ic-info {
    height: 15px;
    width: 14.83px;
}

.ic-note {
    height: 16px;
    width: 22px;
}

.i-cls {
    width: 183px;
    color: #00AD2E;
    font-family: "Nunito Sans";
    font-size: 15px;
    font-weight: bold;
    letter-spacing: 0;
}

.txt-alx {
    text-align: right;
    color: #00AD2E;
    font-size: 14px;
}

.txt-alv {
    color: rgba(0, 0, 0, 0.87)
}

.tx-algs {
    text-align: left;
    color: #00AD2E;
    font-size: 14px;
}

.tx-alh {
    text-align: right;
}

.border-alg {
    border-left: 1px solid grey;
}

.row-pad {
    padding-left: 0px;
}

.i-clr {
    color: #00AD2E;
}

.st-ft {
    font-size: 25px;
    font-weight: bolder;
}

.stl-lc {
    font-size: large;
    font-size: 18px;
    color: rgb(228, 226, 226);
}

.stl-lb {
    font-size: 15px;
    color: rgb(228, 226, 226);
}

.stl-tx {
    color: rgb(76, 159, 241);
    font-weight: 600;
    text-align: center;
}

.cntnr-stl {
    margin-top: 15px;
    padding-left: 15px;
}

.row-pg {
    padding-left: 5px;
    background-color: rgba(33, 150, 243, 0.08);
}

.stl-art {
    font-size: 14px;
    padding-top: 15px;
    padding-bottom: 15px;
    border-radius: 0 0 3px 3px;
}

.row-lf {
    margin-left: -15px;
}

.st-top {
    margin-left: 2px;
}

.st-width {
    width: 220px;
}

.swiggy-stl {
    font-family: "Nunito Sans";
    font-size: 20px;
    margin-left: 0px;
    font-weight: bolder;
}

.viewall-stl {
    font-size: x-large;
    color: rgb(93, 162, 231);
    padding-left: 15px;
    font-family: "Nunito Sans";
    font-size: 20px;
}

.row-stl2 {
    margin-left: 0px;
}

.rectangle {
    background-color: #EEEEEE;
}

.cl-styl {
    color: #2196F3;
    font-size: 12px;
    font-family: "Nunito Sans";
    background-color: #EEEEEE;
    margin-left: 0px;
}

.card123 {
    box-sizing: border-box;
    border: 1px solid #D1D1D1;
    background-color: #EEEEEE;
}

.stl-small {
    width: 1200px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 12px;
    letter-spacing: 0;
    line-height: 18px;
    text-align: justify;
}

.stl-fnt {
    font-size: 17px;
}

.stl-bttm {
    margin-bottom: 25px;
}

.ft-hdr {
    font-size: 16px;
    font-weight: bold;
}

.unst-lst {
    font-size: 12px;
    font-weight: bold;
}

.unsl-lst {
    font-size: 12px;
    font-weight: bold;
}

.Pad-stl {
    background-color: grey;
}

.stl-tex {
    text-align: center;
}

.stl-bc {
    background-color: black;
}

.stl-cr {
    color: white;
}

.img {
    width: 95%;
}

.badge {
    border-radius: 50%;
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 10px;
    font-family: "Nunito Sans";
    text-align: center;
    background-color: #FF9000;
    display: inline-block;
}

.signup-login-on-go {
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

.click-through-deal {
    width: 170px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

.purchase-as-usual-on {
    width: 170px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

.your-cashback-will-b {
    width: 170px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

.transfer-cashback-in {
    width: 170px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

.swiggy-offers-for-ne {
    width: 244px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

.get-50-off-on-north {
    width: 244px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

.pay-rs-60-get-rs-5 {
    width: 244px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

.get-flat-rs-50-gp-ca {
    width: 244px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

.tandoori-pocket-pane {
    width: 244px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

.order-choco-volcano {
    width: 244px;
    color: #000000;
    font-family: "Nunito Sans";
    font-size: 14px;
    letter-spacing: 0;
}

@media (max-width:768px) {
    .container {
        width: auto;
    }
    .crd-wdth {
        margin-left: 12px;
        width: 12rem;
        height: 700px;
    }
    .cl-fnt {
        font-size: 15px;
        padding: 29px;
    }
    .dv-hpd {
        height: auto;
    }
    .row-pad {
        padding-left: 0px;
    }
    .rowpad {
        padding-right: 0px;
    }
    .img {
        width: 75%;
    }
    .crd-bdy-123 {
        width: auto;
        margin-left: 0px;
        margin-right: 0px;
        margin-top: 0px;
        padding-top: 0px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .st-width {
        width: auto;
    }
    .stl-wdt {
        width: auto;
    }
    .border-alg {
        border-left-width: 1px;
        margin-left: 0px;
        margin-right: 0px;
    }
    .cntnr-stl {
        margin-top: 15px;
        width: auto;
        margin-right: 45px;
        margin-left: 30px;
    }
    .row-stl {
        margin-top: 0px;
        width: auto;
        margin-right: 0px;
        margin-left: 0px;
    }
    .container123 {
        width: 75%;
        font-size: 12px;
    }
}

@media (max-width:600px) {
    .container {
        width: auto;
    }
    .crd-wdth {
        width: auto;
        margin-left: 12px;
        height: auto;
    }
    .dv-hpd {
        height: auto;
    }
    .row-pad {
        padding-left: 0px;
    }
    .rowpad {
        padding-right: 0px;
    }
    .img {
        width: auto;
    }
    .crd-bdy-123 {
        width: auto;
        margin-left: 0px;
        margin-right: 5px;
        margin-top: 5px;
        padding-top: 5px;
        padding-left: 0px;
        padding-right: 0px;
    }
    .st-width {
        width: auto;
    }
    .stl-wdt {
        width: auto;
    }
    .border-alg {
        margin-left: 18px;
        margin-right: 15px;
        margin-top: 15px;
    }
    .cntnr-stl {
        margin-top: 15px;
        width: auto;
        margin-right: 45px;
        margin-left: 30px;
    }
    .row-stl {
        margin-top: 0px;
        width: auto;
        margin-right: 0px;
        margin-left: 0px;
    }
    .container123 {
        width: 75%;
        font-size: 12px;
    }
}